{
  "$schema": "../../../../.astro/collections/teslafest.schema.json",
  "info": {
    "title": "Rematch at Reichenbach Falls",
    "releaseDate": "2024-03-15",
    "shortdescription": "A showdown of epic proportions - make sure to bring some defense ignore",
    "releaseNumber": 6
  },
  "quests": [
    {
      "questTitle": "Rematch at Reichenbach Falls",
      "description": "A showdown of epic proportions - make sure to bring some defense ignore",
      "data": [
        {
          "title": "Jekyll & Hyde 3T",
          "link": "https://www.youtube.com/watch?v=v_WlwqTJYTc&t=155s",
          "date": "2024-04-04",
          "servant": "81",
          "turns": "3T",
          "runner": "Rikohaiji"
        },
        {
          "title": "Arjuna Alter 3T (FLO NDCE)",
          "link": "https://www.youtube.com/watch?v=pLX_4PDIai8&t=526s",
          "date": "2024-03-19",
          "servant": "247",
          "turns": "3T",
          "runner": "Kusanagi"
        },
        {
          "title": "Xiang Yu 3T (FLO)",
          "link": "https://www.youtube.com/watch?v=JdlpwZKanJA&t=641s",
          "date": "2024-04-04",
          "servant": "226",
          "turns": "3T",
          "runner": "TokuHer0"
        },
        {
          "title": "Maou Nobu 3T (FLO NDCE)",
          "link": "https://www.youtube.com/watch?v=CvvXasgp-iY",
          "date": "2024-03-20",
          "servant": "250",
          "turns": "3T",
          "runner": "Sigrdrífa"
        },
        {
          "title": "Taira 3T (FLO)",
          "link": "https://www.youtube.com/watch?v=3NebOHW5IC0&t=839s",
          "date": "2024-04-04",
          "servant": "303",
          "turns": "3T",
          "runner": "Zectry"
        }
      ]
    }
  ]
}
